Ошибка подключения



  • Нашел ответ модератора на то как поставить HD skin: <Версия скина должна совпадать с версией на который вы играете, а это 1.5.2 не выше>
    А собственно можно узнать какая версия стоит у скина?И можно ли вообще это как-то изменить?



  • Здравствуйте.
    Скины должны быть исключительно 512х256, и ниже.
    Плащи - 1024х512.
    Гайд по установке плащей и скинов - Тык.



  • А почему клиент в упор отказывается видеть скины которые в разрешении 64х64?



  • @Rintaro,
    Наш лаунчер не поддерживает такие скины.
    Как поставить скин - ответ выше.
    Какие-то ещё вопросы по этой теме есть?



  • Нету, спасибо



  • Закрыто.


Log in to reply
 

Looks like your connection to Форум - Mix-Server's was lost, please wait while we try to reconnect.